Bug 1163151 - ipmiutil-2.9.6 is available
Summary: ipmiutil-2.9.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ipmiutil
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andy Cress
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-12 12:48 UTC by Upstream Release Monitoring
Modified: 2015-11-07 04:08 UTC (History)
1 user (show)

Fixed In Version: ipmiutil-2.9.6-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-07 04:08:19 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.9.6 (#1163151) (928 bytes, text/x-diff)
2015-04-23 12:39 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2014-11-12 12:48:26 UTC
Latest upstream release: 2.9.5
Current version/release in Fedora Rawhide: 2.9.4-1.fc22
URL: http://sourceforge.net/api/file/index/project-name/ipmiutil/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-04-23 12:38:43 UTC
Latest upstream release: 2.9.6
Current version/release in rawhide: 2.9.5-1.fc22
URL: http://sourceforge.net/projects/ipmiutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-04-23 12:39:01 UTC
Created attachment 1017948 [details]
[patch] Update to 2.9.6 (#1163151)

Comment 3 Upstream Release Monitoring 2015-04-23 12:42:58 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9548267

Comment 4 Upstream Release Monitoring 2015-06-29 18:00:35 UTC
arcress's ipmiutil-2.9.6-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=665839

Comment 5 Fedora Update System 2015-07-06 19:28:57 UTC
ipmiutil-2.9.6-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/ipmiutil-2.9.6-1.el7

Comment 6 Fedora Update System 2015-07-08 17:06:33 UTC
Package ipmiutil-2.9.6-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ipmiutil-2.9.6-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7042/ipmiutil-2.9.6-1.el7
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-11-07 04:08:15 UTC
ipmiutil-2.9.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.